Subject: RE: [Enum] Re. 2916bis

From: "Yu, James" <[email-masked]>
Date: Thu, 21 Feb 2002 08:54:44 -0600

> 
> I had thought that "ENUM" included more than just the client 
> application making
> the query. As such I tend to use the term "ENUM Application" to be 
> analogous with
> the program running on the ENUM client.
> 
> As for SIP, VPIM, ...
> I don't view of them as ENUM applications - at best they're 
> protocols that
> can be used to further resolve URIs returned by the ENUM 
> Application. That,
> however, is what happens AFTER the DDDS algorithm has done its stuff.
> 
What I meant for "ENUM application" is an application/software that invokes
ENUM to retrieve URLs it can use.  Certainly, SIP and VPIM are the protocols
or specific instance of protocols (e.g., LDAP schema).  The real
applications are the call processing and voice messaging.  I talk about SIP
as if it represents the applications behind it.

James

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum